body {
  background-color: #00150e;
  font-family: source code pro, monospace, sans-serif;
  font-size: 17px;
}
.bg {
  color: #c7ffec; 
  border: 0.5px solid #11faa1;
  border-radius: 10px;
  padding: 2px, 10px, 5px, 10px;
  /* You may think, aha! I can put these all in margin to shorten the code!
   * No. Don't do that. Trust me, it won't work and I have no idea why. Just
   * leave it and save yourself some pain. */
  margin-top: 1%;
  margin-left: 6%;
  margin-bottom: 1%;
  margin-right: 6%;
}
p, h2, li, pre {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 5px;
}
nav {
  background-color: #050414;
  color: white;
  padding: 0% 0% 0% 0%;
}
hr {
  border: 1px solid #11ffa1;
}
.button {
  background-color: #0d2c48;
  border: 1px solid white;
  padding: 8px 20px 8px 20px;
  border-radius: 15px;
}
.button:hover {
  background-color: #184771;
}
a:link {
  color: #11faa1;
}
a:visited {
  color: #07ce56;
}
a:hover {
  color: white;
}
